         /* =========================================
            SETTING MENU
         ========================================= */
        .setting-menu{
            display:flex;
            flex-direction:column;
            gap:10px;
        }
        .setting-link{
            display:flex;
            align-items:center;
            gap:14px;
            padding:14px 18px;
            border-radius:18px;
            color:#334155;
            text-decoration:none;
            transition:.25s;
        }
        .setting-link i{
            font-size:22px;
        }
        .setting-link:hover{
            background:
                rgba(85,110,230,.08);
            color:#556ee6;
            transform:translateX(3px);
        }
        .setting-link.active{
            background:
                linear-gradient(
                    135deg,
                    #556ee6,
                    #485ec4
                );
            color:white;
            box-shadow:
                0 10px 20px rgba(85,110,230,.25);
        }
        /* =========================================
        FORM
        ========================================= */
        .input-modern{
            position:relative;
        }
        .input-modern i{
            position:absolute;
            left:16px;
            top:50%;
            transform:translateY(-50%);
            color:#94a3b8;
            font-size:20px;
            z-index: 11;
        }
        .input-modern .form-control{
            height:58px;
            padding-left:50px;
            border-radius:16px;
            border:
                1px solid #e2e8f0;
            background:#f8fafc;
            transition:.25s;
        }
        .input-modern .form-control:focus{

            border-color:#556ee6;

            background:white;

            box-shadow:
                0 0 0 4px rgba(85,110,230,.08);
        }
        /* =========================================
        ICON
        ========================================= */
        .config-icon{
            width:70px;
            height:70px;
            border-radius:22px;
            background:
                linear-gradient(
                    135deg,
                    #556ee6,
                    #34c38f
                );
            display:flex;
            align-items:center;
            justify-content:center;
            box-shadow:
                0 10px 25px rgba(85,110,230,.25);
        }
        .config-icon i{

            color:white;
            font-size:34px;
        }
        .card{
            border:none;
            border-radius:16px;
            box-shadow:0 4px 18px rgba(15,23,42,.08);
        }
        .card-header.bg-primary{
            background:linear-gradient(
                135deg,
                #2563eb,
                #3b82f6
            ) !important;
        }
        .table thead th{
            background:#2563eb !important;
            color:#fff;
            border:none;
            font-weight:600;
            vertical-align:middle;
        }
        .table tbody tr:hover{
            background:#f8fafc;
        }
        .badge{
            border-radius:20px;
        }
        .table td,
        .table th{
            vertical-align:middle;
        }
        /* Container */
    .input-modern .select2-container{
        width:100% !important;
    }

    /* Box */
    .input-modern .select2-selection--single{
        height:58px !important;
        border-radius:18px !important;
        border:1px solid #d9dee8 !important;
        background:#fff !important;
        display:flex !important;
        align-items:center !important;
        padding-left:45px !important;
        box-shadow:none !important;
    }
    /* Text */

    .input-modern .select2-selection__rendered{
        line-height:56px !important;
        padding-left:0 !important;
        color:#6b7280 !important;
        font-size:18px;
    }
    /* Arrow */
    .input-modern .select2-selection__arrow{
        height:58px !important;
        right:15px !important;
    }
    